import req from '../request'

module.exports = {
	//绑定百度人脸识别
	binding: data => {
		return req({
			url: '/log/bdface_actv',
			method: 'post',
			data: data,
		});
	},
	//获取绑定信息
	bindingInfo: data => {
		return req({
			url: '/log/bdface_actv_lists',
			method: 'get',
			data: data,
			headers: {
				showLoading: false,
			}
		});
	},
	//密码校验
	checkPassword: data => {
		return req({
			url: '/device/config/check_password',
			method: 'post',
			data: data,
		});
	},
}